/*Developer - Quinn Elwyn Deveney
Project - Hopper Haven CSS file
/*Date Starting - 14-11-2011*/

body {
	background: url(images/background.png) repeat-x;
	background-color: rgb(254, 233, 238);
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: white;
	text-align: center;
}

h1, h2, h3 {
	font-weight: normal;
}

h1 {
	font-size: 18;
}

h2 {
	Font-size: 16;
}

h3 {
	Font-size: 14;
	color: red;
}

p {
	Font-size: 14;
}

#header {
	height: 20% ;
	width: 100% ;
	margin-bottom: 2em
}

/*Banner */

#banner {
	color: white;
	height: 150px ;
	width: 700px ;
	margin-top: 1em ;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto ;
	border: 2px ridge indigo;
	background-color: rgb(154, 143, 168);
}

#banner img {
	float: left;
	margin: 0, 0, 0, -3;
	border-color: black;
	height: 150px;
}

#banner h1{
	font-size: 20px;
	font-style: italic;
	margin: 15px, 80px, 0px, 0px ;
	padding: 0, 0, 0, 10em;
	font-family: Cambria, Calibri, Ariel, sans-serif;
}

/* Navigation bar */

#navigation {
	list-style-type: none;
	padding: 0;
	margin-left:0;
	margin-right:auto;
}

#navigation li {
	display: inline ;
	background-color: rgb(154, 143, 168);
	padding: 0;
	border: ridge 1px indigo;
	Height: 4em;
}

#navigation a {
	font-family: Calibri, Ariel, sans-serif;
	font-size: 14px ;
	color: #ffffff ;
	text-decoration: none;
	padding: 0.5em;
}

#navigation a:hover {
	color: #555555;
}

#navigation .current_page_item a {
	text-decoration: underline;
	color: #555555;
}

/* Content */

#page {
	width: 100%;
	margin: 0 auto, 0, ;
	float: none;
}

#content {
	width: 52%;
	float: right: ;
	margin-left: auto;
	margin-right: auto;
	padding: 10px, 0, 0, 10px;
	background-color: rgb(179, 162, 199);
	border: 2px;
	border: ridge indigo 2px
}

/* Posts */

.post {
	Margin: 10px;
	Padding: 1em, 1em;
	background-color: rgb(139, 122, 159);
	border: inset indigo 1px
}

.post .title {
	Font-style: bold;
}

.post li {
	padding: 1em;
}

.post .meta {
	text-align: left;
}

.post form {
	text-align: left;
}

/* Sidebar */

#sidebar {
	background-color: rgb(169, 152, 189);
	float: left;
	width: 18%;
	padding: 5px, 5px;
	margin-left: 45px;
	border: 2px ridge indigo;
}

#sidebar .title {
	Font-style: bold;
	text-align: center;
}

#sidebar img {
	margin: 0px, 50px, 0px, 50px;
	border: 1px solid black;
	width: 90%
}

#sidebar .entry {
	padding: 1em;
}

/* current ocupancy */

#current_ocupancy {
	background-color: rgb(169, 152, 189);
	float: right;
	width: 18%;
	padding: 5px, 5px;
	margin-right: 45px;
	border: 2px ridge indigo;
}

#current_ocupancy .entry {
	border: 1px inset indigo;	
}

#current_ocupancy .title {
	font-style: italic;
	text-align: center;
}

/* bottom bar */

#bottombar {
	width: 52%;
	height: 150px;
	margin-top: 20px ;
	margin-left:  auto;
	margin-right: auto;
	margin-bottom: 30px;
	border: 1px ridge indigo;	
	background-color: rgb(169, 152, 189);
	padding: -20;
	text-align: right;
}

#bottombar img {
	Height: 150px;
	float: left;
	
}